RubyGems Navigation menu

vim_client-ruby 0.1.1

Allows communication with a Vim server through a persistent connection to the X11 server, much like using another instance of Vim.

Gemfile
          gem 'vim_client-ruby', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install vim_client-ruby
  
  
  
  
  
  
  

Authors:

  • Brian D. Burns

Owners:

Total downloads 1,597

For this version 832

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 6, 2012 (24.5 KB)
  2. 0.1.0 - July 4, 2012 (24.5 KB)